Loading...
Searching...
No Matches
archive_options_listing_shell.hpp File Reference
API

this file contains shell_interaction options class for listing More...

`#include "../my_config.h"`
`#include "archive_options.hpp"`

Go to the source code of this file.

## Classes

class | libdar::archive_options_listing_shell
| class holding optional shell specific parameters used to list the contents of an existing archive More...

## Namespaces

namespace | libdar
| libdar namespace encapsulate all libdar symbols

## Detailed Description

this file contains shell_interaction options class for listing

Definition in file archive_options_listing_shell.hpp.